<!DOCTYPE html>
<html> 
<head>
<meta charset=utf-8 />
<title>JavaScript program to guess a number </title>
<style type="text/css">
body {margin: 30px;}
</style> 
</head>
<body>
<p>Guess a number between 1 and 10</p>
<form id="form">
  <input type="text" name="number" id="number">
  <button type="submit">Submit</button>
</form>
<span id="message"></span>
<script type="text/javascript" src="js/guess.js"></script>
</body>
</html>